/* `Container
----------------------------------------------------------------------------------------------------*/

.newbody {
  margin-left: auto;
  margin-right: auto; 
  width: 100%;
  min-width: 1150px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.logo {
  position: relative;
  left: 25px;
  width: 213px;
  max-width: 213px;
  height: 32px;
}

navigation {
  position: relative;
  top: 9px;
  left: 40px;
  height: 32px;
  display: block;
}


/* `Grid >> Home
----------------------------------------------------------------------------------------------------*/



/* `Grid >> Designs
----------------------------------------------------------------------------------------------------*/

.floatright {
  position: relative;
  display: in-line;
  right: 0px;
  margin-left: 40px;
  margin-bottom: 100px;
  float: right;
  padding-left: 20px;
  top: 10px;
  width: 200px;
  border-left: 2px dotted red;
}




/* `Grid >> About
----------------------------------------------------------------------------------------------------*/

.page {
  position: relative;
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 0px; 
  display: block;
  background: #d9d9d2;
}

.content {
  position: relative;
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 0px; 
  padding-top: 30px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  display: block;
  overflow: visible;
  background: #d9d9d2;
}

.showboat {
  width: 100%;
}

.showleft {
  position: relative;
  width: 49.8%;
  padding-right: 0.2%;
}

.showbook {
  position: relative;
  width: auto;
  max-height: 500px;
  padding-right: 0.2%;
}

.show66 {
  display: flex;
  align-items: center;
  width: 70%;
}

.showright {
  position: relative;
  float: right;
  width: 49.8%;
  padding-left: 0.2%;
}

.showcenter {
  position: relative;
  width: 100%;
}

.square {
  position: relative;
  display: in-line;
  left: 0px;
  margin-right: 40px;
  margin-bottom: 20px;
  float: left;
  padding-right: 0px;
  top: 3px;
  width: 200px;


}

.left { display: block; margin-left: 0px; margin-right: auto;}
.center { display: block; margin-left: auto; margin-right: auto; text-align: center;}
.right { display: block; margin-left: auto; margin-right: 0px; text-align: right;}
.bio {
  max-width: 60%;
  display: block;
  overflow: hidden;
}
